Fl_Help_Link Struct Reference

Definition of a link for the html viewer. More...

`#include <Fl_Help_View.H>`

## Public Attributes

char | filename [192]
| Reference filename.
int | h
| Height of link text.
char | name [32]
| Link target (blank if none)
int | w
| Width of link text.
int | x
| X offset of link text.
int | y
| Y offset of link text.

## Detailed Description

Definition of a link for the html viewer.

The documentation for this struct was generated from the following file:

- Fl_Help_View.H

- © 1998-2012 by Bill Spitzak and others.